autoconf2 64

How To Install Autoconf2.64?

How To Install Autoconf2.64?

autoconf2.64

automatic configure script builder (obsolete version)

Maintainer: Debian GCC Maintainers


Section: devel

Install autoconf2.64

  • Debian apt-get install autoconf2.64 Click to copy
  • Ubuntu apt-get install autoconf2.64 Click to copy
  • Kali Linux apt-get install autoconf2.64 Click to copy
  • Raspbian apt-get install autoconf2.64 Click to copy

autoconf2.64

automatic configure script builder (obsolete version)

This obsolete version is required to build GCC (>= 4.3.3), newlib, and probably some others toolchain related packages.

Install the latest version of autoconf2.64 in Debian, Ubuntu, Kali and Raspbian from terminal. To install the autoconf2.64 just copy the above command for your OS and run into terminal. After you run the command it will grab the latest version of autoconf2.64 from the respository and install it in your computer/server.